@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: "Rubik", sans-serif;
}

:root {
    --black: #212121;
    --black-grey: #757575;
    --white: #ffffff;
    --grey: #F5F6FA;
    --border-grey: #d9d9d9;
    --yellow: #FEC931;
    --orange: #FF4328;
    --blue: #2884C6;
}
h1 {
    font-size: 40px;
    font-weight: 500;
    line-height: normal;
    color: var(--black);
    margin: 0;
    font-weight: 700;
    padding: 0;
}
@media (max-width:768px) {
  h1{
    font-size: 22px;
  }  
}
h2 {
    font-size: 40px;
    font-weight: 500;
    line-height: normal;
    color: var(--black);
    margin: 0;
    font-weight: 700;
    padding: 0;
}
@media (max-width:768px) {
  h2{
    font-size: 22px;
  }  
}
h2 span{
    color: var(--orange);
}
.button {
    padding: 14px 36px;
    border-radius: 50px;
    background: var(--yellow);
    font-size: 14px;
    line-height: normal;
    font-weight: 500;
    text-decoration: none;
    color: var(--black);
    transition: .2s ease-in;
}
@media (max-width:768px) {
    .button{
        padding: 12px 24px;
        font-size: 12px;
    }
}
.button:hover {
    background: var(--orange);
    color: var(--white);
}

p {
    font-size: 17px;
    font-weight: 400;
    line-height: normal;
    color: var(--black-grey);
}

@media (max-width:768px) {
    p {
        font-size: 14px;
    }
}

/** bredcumb **/
.bredcrumb-sec{
    background: var(--grey);
    border-bottom: 1px solid var(--border-grey);
}
.breadcrumb {
    border-radius: 0;
    margin: 0;
    text-transform: uppercase;
    color: #202125;
    font-weight: 600;
}
.breadcrumb .breadcrumb-item a{
    text-decoration: none;
    color: var(--black);
}
/** navbar style */
.topnav{
    background: var(--grey);
}
.topnav .item{
    display: flex;
    flex-direction: row;
    justify-content: end;
    gap: 16px;
}
.topnav .item a{
    text-decoration: none;
    font-size: 16px;
    color: var(--black);
}
@media (max-width:768px) {
    .topnav .item{
        gap: 8px;
        justify-content: center;
    }
    .topnav .item a{
        text-decoration: none;
        font-size: 12px;
        color: var(--black);
    }   
}
.social a {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    color: #fff;
    font-size: 18px;
    line-height: 35px;
    text-align: center;
    text-decoration: none;
}
.social a+a {
    margin-left: 10px;
}

.social a.fa-twitter {
    background: #FEC931;
}

.social a.fa-facebook-f {
    background: #2884C6;
}

.social a.fa-pinterest {
    background: #212121;
}

.social a.fa-youtube {
    background: #FF4328;
}

nav .nav-item {
    padding: 0 15px;
}

nav .nav-item:hover {
    background: var(--black);
    border-radius: 5px;
}

nav .nav-item:hover .nav-link {
    color: var(--white);
}

nav .nav-link {
    font-size: 15px;
    color: var(--black);
    font-weight: 500;
}

/*=== home about style ========*/
.hm-about-sec .col-md-4 img {
    width: 80px;
    height: 80px;
    border-radius: 80px;
    display: block;
}

@media (max-width:768px) {
    .hm-about-sec .col-md-4 img {
        width: 50px;
        height: 50px;
        border-radius: 50px;
    }
}

.hm-about-sec .col-md-4 span {
    font-size: 18px;
    font-weight: 700;
}

@media (max-width:768px) {
    .hm-about-sec .col-md-4 span {
        font-size: 16px;
    }
}

/*===== client ======*/
.client-sec {
    background: var(--grey);
}

/* .client .swiper-slide{
    background: none;
} */
.client img {
    width: 100px;
    height: 100px;
    object-fit: contain;
    border-radius: 10px;
}

.testimonial-sec {
    background-image: url('https://saient.net/images/bg-image/row-bgimage-3.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.testimonial {
    width: 100%;
    max-width: 600px;
    margin: auto;
}

.testimonial .testimonial-content {
    font-size: 16px;
    margin-bottom: 120px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}

.testimonial .testimonial-content p {
    margin-bottom: 0;
    text-align: center;
}

.testimonial .testimonial-content .user-profile {
    display: flex;
    flex-direction: column;
    gap: 6px;
    justify-content: center;
    align-items: center;
}

.testimonial .testimonial-content .user-profile strong {
    font-size: 18px;
    font-weight: 600;
}

.testimonial .testimonial-content .user-profile span {
    font-size: 14px;
}

.testimonial .client-name {
    font-weight: bold;
    margin-top: 10px;
}

.testimonial .swiper-pagination-bullet {
    width: 80px;
    height: 80px;
    background-size: cover;
    background-position: center;
    border-radius: 50%;
    margin: 5px;
}

.testimonial .swiper-pagination-bullet-active {
    border: 2px solid #007aff;
}

/*===== product-sec ======*/
.product-sec {
    background: var(--grey);
}

.product-sec .item {
    border: 1px solid var(--border-grey);
    border-radius: 10px;
    background: var(--white);
    height: 100%;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.product-sec .item img {
    border-radius: 10px 10px 0 0;
}

.product-sec .item .item-body {
    padding: 16px;
    gap: 16px;
}

.product-sec .item .item-body .category-name {
    font-size: 18px;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 0;
    text-transform: capitalize;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    text-align:center;
}

.product-sec .item .item-body ul {
    padding-left: 0;
    margin-bottom: 0;
}

.product-sec .item .item-body li {
    font-size: 14px;
    display: flex;
    align-items: flex-start;
    gap: 8px;
    margin-top: 4px;
}
.product-sec .item .item-body li a{
    color:var(--black);
    text-decoration:none;
}
@media (max-width:768px) {
    .product-sec .item .item-body li {
        font-size: 14px;
    }
}

.product-sec .item .item-body li:first-child {
    margin-top: 0;
}

.product-sec .item .item-body li::before {
    content: '';
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #aa5d01;
    margin-top:5px;
}

/*====== form-sec =========*/
.form-sec{
    background: var(--black-grey);
}
.form-sec .card .card-header {
    padding: 24px;
    font-size: 28px;
    font-weight: 600;
    text-align: center;
}

.form-control:focus {
    box-shadow: none;
    outline: none;
    border: 1px solid var(--orange);
}

/*====  map-sec start =====*/
.map-sec .item {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.map-sec ul {
    display: flex;
    justify-content: space-around;
}

.map-sec ul li {
    display: inline-block;
    list-style: none;
}

.map-sec ul li a {
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
    color: var(--black-grey);
}
@media(max-width:768px){
    .map-sec ul li a {
        font-size:10px;
}
}
.map-sec ul li a:hover{
    color: var(--orange);
}
/*====footer sec style start=====*/
footer {
    background-color:var(--black);
    padding: 40px 0;
}

footer .item h4 {
    color: var(--orange);
    font-size: 25px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 15px;
}

footer .item ul li {
    line-height: 40px;
    list-style: none;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

footer .item ul {
    padding-left: 0;
    margin-left: 0;
}

footer .item ul li a {
    color: var(--white);
    font-size: 16px;
    text-transform: capitalize;
    text-decoration: none;
}
@media (max-width:768px) {
    footer .item ul li a{
        font-size: 14px;
    }
}
footer .item ul li a .fa {
    color: var(--white);
}

footer .item p {
    color: #c7c7c7;
}

.bottom-footer {
    border-top: 1px solid #c7c7c7;
    padding-top: 15px;
    margin-top: 15px;
}

.bottom-footer .col-md-6 ul {
    margin-left: 0;
    padding-left: 0;
}

.bottom-footer .col-md-6 ul li {
    display: inline;
    list-style: none;
    margin-right: 10px;
}

.bottom-footer .col-md-6 ul li a {
    color: #c7c7c7;
    font-size: 15px;
    letter-spacing: .5px;
}

.bottom-footer .col-md-6 p {
    color: #c7c7c7;
    margin-bottom: 0;
}

/**====== slide css ======*/
.swiper-button-next,
.swiper-button-prev {
    width: 40px !important;
    height: 40px !important;
    border-radius: 40px !important;
    background: var(--orange);
}

.swiper-button-prev:after,
.swiper-button-next:after {
    font-size: 14px !important;
    color: var(--white) !important;
    font-weight: 900;
}

/*====== product-details ==========*/
.product-details .item{
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.product-details .item .item_a{
    display: flex;
    flex-direction:row;
    gap: 16px;
}
.product-details .item_a span,
.product-details .item_a strong{
    font-size: 24px;
}
@media (max-width:768px) {
    .product-details .item_a span,
    .product-details .item_a strong{
        font-size: 18px;
    }  
}
.product-details .item_a span{
    color: var(--black-grey);
}
.product-details .item_a strong{
    color: var(--black);
    font-weight: 500;
}
.product-details .item_a button{
    font-size: 12px;
    padding: 8px 24px;
    border: 1px solid var(--orange);
    border-radius: 20px;
    font-weight: 400;
    background: var(--orange);
    color: var(--white);
    letter-spacing: 1px;
}
@media (max-width:768px) {
    .product-details .item_a button{
        font-size: 12px;
        padding: 8px;
    }  
}
.product-details .item .button{
    border: none;
}
.product-details .item .whatsapp{
    background: #25d366;
    color: var(--white);
}
.product-details .item .whatsapp:hover{
    background: var(--white);
    color: #25d366;
    border: 1px solid #25d366;
}
#fixedBtn{
    position: fixed;
    right: 35px;
    bottom: 20px;
    background: var(--orange);
    width: 50px;
    height: 50px;
    border-radius: 50px;
    z-index: 999;
    border: none;
    font-size: 30px;
    color: var(--white);
}